Subject: Re: precompiled perl?
From: Nancy this-address-is-valid McGough <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Cc: John Mullee <[email-masked]>
Date: Tue, 20 Apr 1999 15:10:49 -0400 (EDT)

On 19 Apr 1999, John Mullee <[email-masked]> wrote:
> Nancy McGough wrote:
> > Another Q: Is it possible to send a file to a Cygwin perl script from
> > within Windows Explorer. E.g., by right clicking and choosing Send To
> > and having the script be one of the Send To choices. Any pointers to
> > launching Cygwin stuff from within Windows would be great.
> Here's how:
> - create a dos batch file that takes filenames as parameters
> and runs your perl script on them.
> - create a 'windows shortcut'to this batchfile and place it
> in your windows user directory
> - your win/user dir on NT id:
> 	%SYSTEMDIR%\%USERNAME%\Sendto\
>   or c:\windows\Sendto on W95, or something like that.
> - the name of the shortcut will appear in the context menu.

I know how to do all this with normal bat and pif files but what I was
asking about (but didn't ask very clearly) is how do I create a DOS
batch file that calls a perl script that calls the Cygwin perl. Or a
simpler question that will help me to write the batch file is: How can
I run Cygwin scripts in a DOS box. I'm sorry if this is a really basic
question. Pointers to documentation about this kind of thing would be
great.

Thanks again,
Nancy

PS - John sent this message to:

 To: Nancy McGough <[email-masked]>, Cygwin Mailing List <[email-masked]>

But there is no such address as [email-masked]. The address in my From
header is valid.

-- 
©Nancy McGough          http://www.ii.com          Infinite Ink
--= Sent via PINE: Power Internet News & Email for Win/Unix =--

--
Want to unsubscribe from this list?
Send a message to [email-masked]